
.staffListDetails tr td 
{
    font-size: 11px;
    padding: 3px 0 3px 0;
}

.staffList 
{
    margin-bottom: 12px;
}

.staffListPhotoCell 
{
    width: 100px;
}

td.staffListDetailsCell 
{
    width: 357px;
}

td.staffListContactCell 
{
    width: 160px;
    white-space: nowrap;
}

.staffListLabel 
{
    font-weight: bold;
}

.staffListValue 
{
}

.staffListContactLabel 
{
    font-weight: bold;
}

.staffListContactValue 
{
}

td.staffListAbout 
{
    padding-top: 12px;
}


.staffPhotoThumbnailPlaceholder 
{
    width: 88px;
    height: 98px;
    background-color: #dddddd;
    border: solid 1px #999999;
}


.staffListPhotoCell img 
{
    border: solid 1px #666666;
}